
/* ****************** 공백  ****************** */

.empty_line_109217_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_109217_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_109217_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_109217_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_109217_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_109217_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_109217_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_56349_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_56349_ > div:after {content:''; display:block; clear:both;}
.layout_56349_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_56349_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_56350_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_56350_ * {box-sizing:border-box;}
.img_56350_ a {display:block; text-decoration:none;}
.img_56350_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_72570_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_72570_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72570_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72570_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_72570_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_72570_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_72570_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_176611_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_176611_ > div {}
.layout_176611_ > div:after {content:''; display:block; clear:both;}
.layout_176611_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_176611_ > div > .container_1 {width:25%;}
.layout_176611_ > div > .container_2 {width:25%;}
.layout_176611_ > div > .container_3 {width:25%;}
.layout_176611_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_176611_ > div > .container_1 { width:50%; }
	.layout_176611_ > div > .container_2 { width:50%; }
	.layout_176611_ > div > .container_3 { width:50%; }
	.layout_176611_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_176611_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_72579_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_72579_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72579_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72579_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72579_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_72579_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72579_:before {content:'공백: 50px';}
}

/* ****************** 버튼  ****************** */

.button_72578_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_72578_.style_line a {background:transparent; color:#5da02c;}
.button_72578_.space_normal a {padding:.6em 1.2em;}
.button_72578_.space_wide a {padding:.6em 2em;}
.button_72578_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_176612_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #964a3c; border-radius:4px; background:#964a3c; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_176612_.style_line a {background:transparent; color:#964a3c;}
.button_176612_.space_normal a {padding:.6em 1.2em;}
.button_176612_.space_wide a {padding:.6em 2em;}
.button_176612_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_72580_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_72580_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72580_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72580_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72580_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_72580_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72580_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

.empty_line_72576_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_72576_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72576_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72576_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72576_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_72576_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72576_:before {content:'공백: 60px';}
}
